:root {
  --grey: #888;
  --dark-orange: #f7971e;
  --black-2: #333;
  --dim-grey: #555;
  --red: #ed3126;
  --white-smoke: #f1f1f1;
  --light-grey: #ccc;
  --firebrick: #aa251d;
  --white: white;
  --black: black;
  --peru: #c97812;
}

p {
  color: var(--grey);
  margin-bottom: 20px;
  font-size: 16px;
  line-height: 24px;
}

.body {
  border-color: var(--dark-orange);
}

.navbar {
  background-color: var(--dark-orange);
  justify-content: space-between;
  align-items: center;
  width: 1140px;
  display: flex;
}

.nav-section {
  background-color: var(--dark-orange);
  justify-content: center;
  align-items: center;
  display: flex;
}

.nav-menu {
  flex: 1;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.div-block {
  width: 100%;
  max-width: 1140px;
}

.header-section {
  justify-content: center;
  align-items: center;
  padding-top: 25px;
  padding-bottom: 25px;
  display: flex;
}

.columns {
  align-items: center;
  display: flex;
}

.nav-link {
  color: #fff;
  letter-spacing: 1px;
  margin-left: 0;
  margin-right: 0;
  padding-top: 12px;
  padding-bottom: 12px;
  font-family: Poppins, sans-serif;
  font-size: 16px;
  line-height: 22px;
  transition: color .3s;
}

.nav-link:hover, .nav-link.w--current {
  color: var(--dim-grey);
}

.column {
  padding-left: 1%;
}

.search {
  align-items: center;
  display: flex;
}

.search-input {
  margin-bottom: 0;
}

.column-2 {
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
  padding-right: 15px;
  display: flex;
}

.cta-header {
  color: var(--dim-grey);
  text-align: right;
  margin-bottom: 0;
  margin-right: 15px;
  font-family: Poppins, sans-serif;
  font-size: 18px;
  font-weight: 400;
}

.button {
  background-color: var(--red);
  background-image: linear-gradient(135deg, var(--red) 22%, var(--dark-orange));
  text-align: center;
  text-transform: none;
  width: 150px;
  padding: 12px 40px;
  font-family: PT Serif, serif;
  font-size: 17px;
  font-weight: 400;
  line-height: 17px;
  transition: border .575s, box-shadow .575s, width .575s;
  display: block;
}

.button:hover {
  box-shadow: 3px 3px 10px 0 var(--light-grey);
  border: 4px solid #fff;
  width: 250px;
}

.button.hollow {
  background-color: rgba(0, 0, 0, 0);
  background-image: none;
  border: 3px solid #fff;
}

.button.submit {
  float: right;
  background-color: rgba(0, 0, 0, 0);
  background-image: none;
  border: 2px solid #fff;
  width: 300px;
  padding: 15px 75px;
  transition: border .25s, color .2s;
}

.button.submit:hover {
  background-color: var(--red);
  background-image: none;
  border-color: rgba(0, 0, 0, 0);
}

.button.cta2 {
  text-align: center;
  width: 100%;
  max-width: 200px;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  display: none;
}

.div-block-2 {
  background-color: var(--light-grey);
  width: 1px;
  height: 75px;
  margin-right: 15px;
}

.hero-section {
  background-image: url('../images/hero_placeholder.jpg');
  background-position: 0 0;
  background-size: cover;
  justify-content: center;
  align-items: flex-start;
  height: 500px;
  padding-top: 135px;
  display: flex;
}

.welcome-section {
  background-image: linear-gradient(rgba(255, 255, 255, .4), rgba(255, 255, 255, .4)), url('../images/banner_placeholder_1.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 75px;
  padding-bottom: 75px;
  display: flex;
}

.vertical-container {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 1140px;
  display: flex;
}

.heading {
  color: var(--dim-grey);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Poppins, sans-serif;
}

.heading.h2 {
  color: var(--dim-grey);
  margin-bottom: 30px;
  font-size: 45px;
  line-height: 60px;
}

.heading.h2.center-align {
  text-align: center;
  line-height: 60px;
}

.heading.h2.bottom30 {
  text-align: center;
  margin-bottom: 30px;
  font-size: 39px;
  line-height: 46px;
}

.heading.h2.white-text {
  color: #fff;
}

.heading.h2.white-text.bottom0, .heading.h2.nobotmar {
  margin-bottom: 0;
}

.heading.h3 {
  margin-bottom: 15px;
  font-size: 28px;
  font-weight: 400;
  line-height: 35px;
}

.heading.h3.dark-red {
  color: var(--firebrick);
}

.heading.h2-smaller {
  font-size: 40px;
  font-weight: 300;
  line-height: 48px;
}

.heading.h2-smaller.white-text {
  color: #fff;
}

.heading.h1 {
  font-size: 60px;
  line-height: 70px;
}

.heading.h1.dark-red {
  color: var(--red);
}

.heading.h1-smaller {
  font-size: 50px;
  font-weight: 300;
}

.heading.h4 {
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
}

.heading.h4.white-text {
  color: #fff;
}

.smaller {
  font-size: 38px;
  font-weight: 400;
  line-height: 40px;
}

.line300 {
  background-color: var(--light-grey);
  width: 300px;
  height: 1px;
}

.line300.white-line {
  background-color: #fff;
  margin-bottom: 60px;
}

.subline {
  color: var(--dim-grey);
  margin-top: 30px;
  font-family: Poppins, sans-serif;
  font-size: 24px;
  line-height: 30px;
}

.subline.center-align {
  text-align: center;
}

.wide80 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 80%;
  display: flex;
}

.wide80.bottom60 {
  margin-bottom: 60px;
}

.top-row {
  width: 100%;
  max-width: 1140px;
  margin-bottom: 30px;
}

.call-out-section {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-bottom: 75px;
  display: flex;
}

.columns-2 {
  align-items: center;
  display: flex;
}

.paragraph {
  color: var(--grey);
  margin-bottom: 15px;
  font-family: Poppins, sans-serif;
  font-size: 16px;
  line-height: 24px;
}

.paragraph.center-align {
  text-align: center;
}

.paragraph.center-align.white-text {
  color: #fff;
  width: 80%;
}

.paragraph.white-text {
  color: #fff;
}

.paragraph.white-text.bottom0 {
  margin-bottom: 0;
  font-size: 16px;
  line-height: 24px;
}

.paragraph.bottom0 {
  margin-bottom: 0;
  font-size: 14px;
  line-height: 20px;
}

.center-box {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.text-link {
  color: var(--dark-orange);
  font-family: PT Serif, serif;
  font-size: 17px;
  line-height: 24px;
  text-decoration: none;
  transition: color .35s;
}

.text-link:hover {
  color: var(--red);
}

.text-link.smaller-link {
  font-size: 14px;
  line-height: 20px;
  transition: opacity .2s;
}

.columns-3 {
  display: flex;
}

.div-block-3 {
  width: 1140px;
}

.message-section {
  background-image: linear-gradient(135deg, rgba(237, 49, 38, .6) 31%, #f7971e), url('../images/banner_placeholder.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  justify-content: center;
  align-items: center;
  height: 700px;
  display: flex;
}

.second-row {
  width: 100%;
  max-width: 1140px;
}

.news-section {
  justify-content: center;
  padding-top: 75px;
  padding-bottom: 75px;
  display: flex;
}

.form-block {
  width: 500px;
}

.div-block-4 {
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 1140px;
  display: flex;
}

.textarea {
  border: 1px solid #fff;
  margin-bottom: 30px;
  padding-top: 15px;
  padding-bottom: 30px;
  box-shadow: 6px 6px 22px -3px rgba(170, 37, 29, .2);
}

.field-title {
  color: #fff;
  font-family: Poppins, sans-serif;
  font-size: 17px;
  font-weight: 400;
  line-height: 30px;
}

.field {
  border: 1px solid #fff;
  height: 48px;
  box-shadow: 6px 6px 22px -3px rgba(170, 37, 29, .2);
}

.columns-4 {
  justify-content: center;
  align-items: center;
  padding: 20px 20px 20px 0;
  display: flex;
}

.column-3 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.column-4 {
  justify-content: center;
  align-items: center;
  margin-top: 0;
  padding-top: 20px;
  padding-bottom: 20px;
  transition: box-shadow .575s, margin-top .575s;
  display: flex;
}

.column-4:hover {
  margin-top: -35px;
  padding-top: 20px;
  padding-bottom: 20px;
  box-shadow: 9px 9px 16px rgba(0, 0, 0, .19);
}

.image, .image-2 {
  box-shadow: 6px 6px 22px -3px rgba(85, 85, 85, .2);
}

.image-2.bottom15 {
  margin-bottom: 15px;
}

.image-2.bottom30 {
  margin-bottom: 30px;
}

.image-3 {
  box-shadow: 6px 6px 22px -3px rgba(85, 85, 85, .2);
}

.image-3.bottom15 {
  margin-bottom: 15px;
}

.image-3.bottom30 {
  margin-bottom: 30px;
}

.column-5, .column-6 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.section {
  background-color: var(--red);
  justify-content: center;
  align-items: center;
  padding-top: 30px;
  padding-bottom: 30px;
  display: flex;
  box-shadow: 6px 6px 22px -3px rgba(85, 85, 85, .2);
}

.div-block-5 {
  width: 1140px;
}

.column-7 {
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.columns-5 {
  align-items: center;
  display: flex;
}

.social-media {
  margin-right: 15px;
}

.social-media.right0 {
  margin-right: 0;
}

.section-2 {
  justify-content: center;
  align-items: center;
  padding-top: 30px;
  padding-bottom: 30px;
  display: flex;
}

.div-block-6 {
  width: 100%;
  max-width: 1140px;
  padding: 10px;
}

.columns-6 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.copyright {
  text-align: right;
  margin-bottom: 0;
  font-size: 14px;
  line-height: 20px;
}

.right0 {
  padding-right: 0;
}

.div-block-7 {
  justify-content: flex-end;
  align-items: center;
  margin-bottom: 10px;
  display: flex;
}

.footer-link {
  color: var(--red);
  margin-right: 10px;
  font-family: Poppins, sans-serif;
  text-decoration: none;
  transition: color .25s;
}

.footer-link:hover {
  color: var(--firebrick);
}

.footer-link.w--current {
  color: var(--dark-orange);
}

.footer-link.right0 {
  margin-right: 0;
}

.internalcontent {
  background-image: url('../images/banner_placeholder_1.jpg');
  background-position: 100% 100%;
  background-repeat: no-repeat;
  background-size: 1200px;
  background-attachment: fixed;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  min-height: auto;
  margin-bottom: -25px;
  padding-bottom: 0;
  display: flex;
}

.div-block-8 {
  background-color: #fff;
  width: 100%;
  max-width: 1220px;
  height: 100%;
  min-height: 150px;
  margin-top: -254px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  box-shadow: 0 0 17px 2px rgba(0, 0, 0, .07);
}

.div-block-9 {
  background-color: var(--black-2);
  background-image: linear-gradient(306deg, var(--red), rgba(247, 151, 30, .57)), url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  min-height: 600px;
}

.div-block-9.bg1 {
  background-image: linear-gradient(to bottom, var(--white-smoke), white);
  justify-content: center;
  align-items: flex-start;
  min-height: 400px;
  padding-top: 43px;
  display: flex;
}

.heading-2 {
  margin-top: 0;
}

.div-block-10 {
  float: left;
  width: 65%;
  height: 100%;
  min-height: auto;
  padding: 30px 15px 30px 30px;
}

.div-block-10.expand-ps {
  width: 100%;
}

.div-block-11 {
  float: left;
  width: 35%;
  height: 100%;
  min-height: 400px;
  padding: 30px 30px 30px 15px;
}

.div-block-12 {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg'), linear-gradient(#f1f1f1, #f1f1f1);
  background-position: 50%, 0 0;
  background-repeat: no-repeat, repeat;
  background-size: cover, auto;
  min-height: 250px;
}

.div-block-12.banner1 {
  background-image: url('../images/dental-students.jpg'), linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
  min-height: 300px;
}

.div-block-12.banner2 {
  background-image: url('../images/smileguy.png'), linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
}

.div-block-12.banner2.taller {
  min-height: 350px;
}

.div-block-12.banner3 {
  background-image: url('../images/banner1.jpg'), linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
  background-position: 50% 0, 0 0;
}

.div-block-13 {
  color: var(--dim-grey);
  min-height: auto;
  padding-top: 30px;
  padding-bottom: 0;
  font-family: Poppins, sans-serif;
}

.div-block-13.expand-pls {
  width: 100%;
}

.button-2 {
  background-image: linear-gradient(293deg, var(--dark-orange), var(--red));
  text-align: center;
  text-transform: capitalize;
  justify-content: center;
  align-items: center;
  width: 100%;
  min-height: 65px;
  padding: 15px 45px;
  font-family: Poppins, sans-serif;
  font-size: 18px;
  transition: border .575s, box-shadow .575s, margin-top .575s, opacity .2s, height .575s;
  display: flex;
}

.button-2:hover {
  border: 4px solid #fff;
  min-height: 75px;
  margin-top: -5px;
  margin-bottom: 4px;
  box-shadow: 5px 6px 6px rgba(51, 51, 51, .09);
}

.blog {
  border: 1px solid var(--white-smoke);
  background-color: #fff;
  width: 100%;
  height: auto;
  font-family: Poppins, sans-serif;
}

.div-block-14 {
  border-bottom: 1px solid var(--white-smoke);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 60px;
  padding: 10px;
  display: flex;
}

.heading-3 {
  color: var(--grey);
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 400;
}

.div-block-15 {
  min-height: 100px;
  padding: 0;
}

.div-block-16 {
  border-bottom: 1px solid var(--white-smoke);
  background-image: linear-gradient(to top, var(--white-smoke), white);
  height: auto;
  padding: 10px;
}

.div-block-17 {
  float: left;
  width: 25%;
  height: 100%;
  min-height: 100px;
}

.div-block-17.blogthumb1 {
  background-image: url('../images/event_calendar.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.div-block-17.blogthumb2 {
  background-image: url('../images/placeholder4.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.div-block-17.blogthumb3 {
  background-image: url('../images/dental_radiology_course_1.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.div-block-17.blogthumb4 {
  background-image: url('../images/placeholder1.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.div-block-18 {
  float: left;
  width: 75%;
  height: 100%;
  min-height: 100px;
  padding: 10px;
}

.heading-4 {
  color: var(--grey);
  margin-top: 0;
  margin-bottom: 0;
}

.text-block {
  color: var(--grey);
  font-size: 12px;
}

.link {
  color: var(--red);
  text-decoration: none;
}

.link:hover {
  color: var(--dark-orange);
}

.link-2 {
  background-color: var(--firebrick);
  color: var(--white-smoke);
  width: 100%;
  padding: 21px;
  text-decoration: none;
  display: block;
}

@media screen and (max-width: 991px) {
  .nav-menu {
    background-color: var(--black-2);
  }

  .div-block {
    width: 98%;
  }

  .nav-link {
    border-top: 1px solid #000;
    border-bottom: 1px solid var(--dim-grey);
  }

  .nav-link:hover {
    background-color: var(--red);
    color: var(--white-smoke);
  }

  .nav-link.w--current {
    background-color: var(--red);
    color: #fff;
  }

  .button {
    padding-left: 25px;
    padding-right: 25px;
  }

  .hero-section {
    align-items: center;
    padding-top: 0;
  }

  .vertical-container {
    width: 98%;
  }

  .heading.h2.white-text, .heading.h2-smaller.white-text {
    text-align: center;
  }

  .heading.h1.dark-red {
    font-size: 54px;
    line-height: 64px;
  }

  .heading.h1-smaller {
    line-height: 64px;
  }

  .top-row, .div-block-3, .second-row {
    width: 98%;
  }

  .form-block {
    width: 100%;
  }

  .menu-button {
    background-color: var(--red);
  }

  .menu-button.w--open {
    background-color: var(--firebrick);
    color: #fff;
  }

  .icon {
    color: #fff;
  }

  .column-11 {
    background-image: linear-gradient(rgba(255, 255, 255, .76), rgba(255, 255, 255, .76));
    padding: 18px;
  }

  .div-block-10 {
    width: 100%;
  }

  .div-block-11 {
    width: 100%;
    padding-left: 30px;
  }

  .div-block-16 {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .div-block-17 {
    width: 100%;
    min-height: 150px;
  }

  .div-block-17.blogthumb1, .div-block-18 {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .button {
    padding-left: 15px;
    padding-right: 15px;
  }

  .button.cta2 {
    display: block;
  }

  .hero-section {
    background-image: url('../images/hero_placeholder.jpg');
    background-position: 0 0;
    background-size: cover;
    align-items: center;
    height: auto;
    min-height: 50vh;
    padding: 20px;
  }

  .vertical-container {
    width: 100%;
  }

  .heading.h1.dark-red, .heading.h1-smaller {
    text-align: center;
    font-size: 45px;
    line-height: 52px;
  }

  .line300.white-line {
    margin-bottom: 30px;
  }

  .subline {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .wide80.bottom60 {
    margin-bottom: 0;
  }

  .columns-2 {
    flex-direction: column;
    justify-content: center;
  }

  .columns-3 {
    flex-direction: column;
  }

  .div-block-3 {
    background-color: rgba(255, 255, 255, .67);
    padding: 45px 31px;
  }

  .message-section {
    flex-direction: column;
    height: auto;
  }

  .columns-4 {
    flex-direction: column;
    padding: 46px;
  }

  .column-4:hover {
    margin-top: 0;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .image-2 {
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .image-3 {
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .image-3.bottom30 {
    margin-top: 20px;
  }

  .column-8 {
    justify-content: center;
    align-items: center;
    margin-top: 20px;
    margin-bottom: 20px;
    display: flex;
  }

  .column-9 {
    display: none;
  }

  .column-11 {
    background-image: none;
  }

  .div-block-10, .div-block-11 {
    width: 100%;
  }
}

@media screen and (max-width: 479px) {
  .div-block {
    width: 100%;
  }

  .header-section {
    align-items: center;
    padding-top: 0;
    padding-bottom: 0;
    display: block;
  }

  .columns {
    flex-direction: column;
  }

  .nav-link {
    border-top: 1px solid var(--dim-grey);
    border-bottom: 1px solid #000;
  }

  .column {
    background-color: #fff;
    padding: 1%;
  }

  .column-2 {
    flex-direction: column;
    justify-content: center;
    padding: 0;
    display: none;
  }

  .cta-header {
    text-align: center;
  }

  .button.submit {
    width: 100%;
    padding: 15px;
    font-size: 15px;
  }

  .button.cta2 {
    display: block;
  }

  .div-block-2 {
    display: none;
  }

  .hero-section {
    background-image: url('../images/hero_placeholder.jpg');
    background-position: 0 0;
    background-size: cover;
    align-items: center;
    min-height: 100vh;
    padding: 15px;
  }

  .welcome-section {
    padding-top: 0;
    padding-bottom: 40px;
  }

  .vertical-container {
    justify-content: center;
    padding-top: 40px;
  }

  .heading.h2.bottom30 {
    font-size: 34px;
    line-height: 42px;
  }

  .heading.h2.white-text {
    margin-bottom: 20px;
    font-size: 32px;
    line-height: 36px;
  }

  .heading.h2.nobotmar {
    text-align: center;
    padding-top: 0;
    font-size: 25px;
    line-height: 32px;
  }

  .heading.h2-smaller {
    text-align: center;
    font-size: 34px;
    line-height: 42px;
  }

  .heading.h2-smaller.white-text {
    font-size: 32px;
    line-height: 36px;
  }

  .heading.h1.dark-red {
    text-align: center;
    font-size: 36px;
    line-height: 42px;
  }

  .heading.h1-smaller {
    text-align: center;
    font-size: 35px;
    line-height: 42px;
  }

  .heading.h4.white-text {
    text-align: center;
  }

  .line300 {
    width: 100%;
  }

  .line300.white-line {
    margin-top: 0;
    margin-bottom: 20px;
  }

  .subline {
    text-align: center;
    font-size: 18px;
    line-height: 22px;
  }

  .wide80.bottom60 {
    margin-bottom: 30px;
  }

  .paragraph {
    text-align: center;
  }

  .paragraph.center-align.white-text {
    width: 100%;
  }

  .paragraph.white-text.bottom0 {
    text-align: center;
    margin-bottom: 20px;
  }

  .div-block-3 {
    background-color: rgba(255, 255, 255, .83);
    padding: 15px;
  }

  .columns-4 {
    width: 100%;
    padding: 45px 15px;
  }

  .column-3 {
    padding: 0;
  }

  .column-4:hover {
    margin-top: 0;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .section {
    flex-direction: column;
  }

  .div-block-5 {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    max-width: 1140px;
    display: flex;
  }

  .column-7 {
    justify-content: center;
  }

  .columns-5 {
    flex-direction: column;
    justify-content: center;
    width: 100%;
  }

  .section-2 {
    background-image: linear-gradient(to top, var(--white-smoke), white);
  }

  .columns-6 {
    flex-direction: column;
  }

  .right0 {
    padding: 0;
  }

  .div-block-7 {
    flex-direction: column;
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .footer-link {
    border-top: 1px solid var(--white-smoke);
    text-align: center;
    border-bottom: 1px solid #fff;
    width: 100%;
    margin-bottom: 0;
    margin-right: 0;
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 18px;
  }

  .link-block {
    justify-content: center;
    align-items: center;
    width: 100%;
    display: flex;
  }

  .column-10 {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .div-block-8 {
    margin-top: 0;
  }

  .div-block-9.bg1 {
    align-items: center;
    width: 100%;
    height: 100px;
    min-height: auto;
    padding: 20px;
    display: flex;
  }

  .div-block-10 {
    float: none;
    padding: 20px;
  }

  .div-block-11 {
    padding: 20px;
  }
}


